Subject: Re: implementing multiple currency formats for a single locale

From: [email-masked] (Keld J|rn Simonsen)
Date: Sun, 25 May 1997 18:27:21 +0200

Tom Garland SMI European Software Centre writes:

> Hi,
> can anyone tell me if it is possible to implement multiple currency formats
> (two for the moment) in the localedef based locale framework? I'm curious to
> hear how others are going to integrate the new euro currency symbol with their
> existing locales.

We are considerig a solution to this in WG20, in the new "locale"
standard 14652

Keld